/*公共样式*/
*,
body,
html,
dl,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
p,
form,
header,
section,
article,
footer,
td,
th {
	margin: 0;
	padding: 0;
}

a {
	text-decoration: none;
	outline: none;
}

a:hover {
	text-decoration: none;
	text-underline: none;
}

a:link {
	text-decoration: none;
}

a:visited {
	text-decoration: none;
}

img {
	border: 0
}

/*公共样式结束*/
.head {
	width: 100%;
	height: 190px;
	/* background-color: #00ffff; */
}

.head-logo {
	width: 1200px;
	height: 80px;
	margin: 0 auto;
	/* background-color: #55ff7f; */
}

.qcrm-logo {
	width: 170px;
	height: 70px;
	/* background-color: #ffff7f; */
	float: left;
	margin-top: 10px;
}

.qcrm-logo img {
	width: 100%;
	/* margin-top: 13px; */
	/* background-color: #ff3700; */
}

.logo-right {
	width: 500px;
	height: 80px;
	/* background-color: #e6e1ff; */
	float: right;
	display: flex;
	justify-content: right;
}

.dbz,
.kds,
.tgb {
	width: 80px;
	height: 40px;
	/* background-color: #d7fff7; */
	align-self: center;
}

.dbz img,
.kds img,
.tgb img {
	width: 25px;
	float: left;
	margin: 10px 2px;
}

.dbz p,
.kds p,
.tgb p {
	width: 45px;
	/* height: 50px; */
	/* background-color: #f1ffd0; */
	float: right;
	margin: 11px 0;
	font-size: 15px;
	color: #6c6c6c;
}

.search {
	width: 70px;
	height: 40px;
	/* background-color: #d6bfe6; */
	align-self: center;
	border: #909090 solid 1px;
	border-radius: 30px;
	margin-right: 20px;
}

.search p {
	width: 30px;
	/* height: 50px; */
	/* background-color: #f1ffd0; */
	float: right;
	margin: 10px 7px;
	font-size: 15px;
	color: #6c6c6c;
}

.search img {
	width: 22px;
	float: left;
	margin: 10px 2px;
}

.APPdownload {
	width: 120px;
	height: 40px;
	background-color: #ff3700;
	align-self: center;
	border-radius: 10px;
}

.APPdownload img {
	width: 25px;
	float: left;
	margin: 8px 2px;
}

.APPdownload p {
	width: 75px;
	/* height: 50px; */
	/* background-color: #f1ffd0; */
	float: right;
	margin: 10px 8px;
	font-size: 15px;
	color: #ffffff;
}

.appma {
	height: 0px;
	width: 120px;
	transition: all .3s linear;
	overflow: hidden;
	line-height: 50px;
	text-align: center;
	position: relative;
	z-index: 10;
}

.APPdownload:hover .appma {
	height: 120px;
}

.appma img {
	width: 115px;
	!important height: 115px;
	!important
}